Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
(+2)

I'm so sorry! Nobody reported this to me until just now. The worst of it is this error message makes absolutely no sense (this is the first time i've seen an error message reference "line -1" in all my years of game dev).

I have rolled back the demo to version 1.3.3 instead of 1.4. Try downloading that instead. I'll fix this when I can